rupert.hoeller

Perl API does not work in a 64bit SuSE Linux environment

Discussion created by rupert.hoeller on May 17, 2013
Latest reply on Jul 12, 2013 by anders.synstad

Hi,

I installed Perl 5.14.2 64bit from the nimsoft archive and also SDK_Perl v 5.04 from there but I cannot load the API.

Here is my (very simple) testing script:

 

#!/opt/nimsoft/bin/perl
#
use lib '/opt/nimsoft/perllib';
#
use Nimbus::API;

 

It produces this error message:

Floating point exception

 

Regards

Rupert

Outcomes